.page {
  position: relative;
  width: 100vw;
  height: 39.74vw;
  overflow: hidden;
}

.box_1 {
  height: 39.74vw;
  background: url(./img/879eaec120dafe45da0c971f9b616fde.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
}

.box_2 {
  width: 99.95vw;
  height: 39.69vw;
  background: url(./img/57cb175da0ed8cce148f225a7900f83e.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.05vw 0 0 0.05vw;
}

.text_1 {
  background-image: linear-gradient(
    90deg,
    rgba(28, 78, 222, 1) 0,
    rgba(28, 78, 222, 1) 0,
    rgba(32, 163, 255, 1) 100%,
    rgba(32, 163, 255, 1) 100%
  );
  overflow-wrap: break-word;
  color: rgba(19, 39, 48, 1);
  font-size: 3.17vw;
  font-family: AlimamaShuHeiTi-Bold;
  font-weight: 700;
  text-align: left;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 9.5vw 0 0 19.21vw;
}

.text_2 {
  width: 39.22vw;
  height: 7.56vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.35vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 2.09vw;
  margin: 2.55vw 0 0 19.21vw;
}

.text-wrapper_1 {
  height: 2.87vw;
  background: url(./img/74b8b4b6c72bd45fd8927f9c247f7462.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 11.15vw;
  margin: 4.21vw 0 9.16vw 19.06vw;
}

.text_3 {
  width: 4.9vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.5vw;
  margin: 0.21vw 0 0 3.12vw;
}
